#main .maincontent {
	/* [disabled]min-height: 300px; */
	/* [disabled]height: auto !important; */
	width: 970px;
	/* [disabled]float: left; */
	/* [disabled]padding-left: 25px; */
}
#main  .explain{
	height: 25px;
	padding-left: 10px;
	padding-top: 10px;
}
#flowmenu {
	float: left;
	width: 225px;
}
#flowmenu li {
	padding-bottom: 4px;
}
#flowmenu .menuTitle01{
	background-image: url(../images/manuTitle01.jpg);
	background-repeat: no-repeat;
	padding-top: 30px;
	background-position: left top;
}
#flowmenu .menuTitle02 {
	background-image: url(../images/manuTitle02.jpg);
	background-repeat: no-repeat;
	padding-top: 30px;
	background-position: left top;
}
#flowmenu .menuTitle03 {
	background-image: url(../images/manuTitle03.jpg);
	background-repeat: no-repeat;
	padding-top: 30px;
	background-position: left top;
}
#flowcont  {
	/* [disabled]min-height: 640px; */
	height: 710px;
	width: 710px;
	float: right;
	margin-left: 13px;
	border: 1px dotted #666;
	padding: 10px;
	margin-bottom: 10px;
	/* [disabled]overflow: hidden; */
}
#flowcont h2 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	/* [disabled]height: 25px; */
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #333;
	padding-top: 5px;
	padding-left: 8px;
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 5px;
}
#flowcont h3 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	height: 25px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #333;
	padding-top: 5px;
	padding-left: 8px;
	font-size: 15px;
	font-weight: bold;
	width: 330px;
	float: left;
	display: block;
	padding-right: 5px;
	margin-right: 9px;
}
#flowcont h4 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-bottom-style: dotted; */
	/* [disabled]border-bottom-color: #333; */
	/* [disabled]height: 25px; */
	/* [disabled]border-left-width: 3px; */
	/* [disabled]border-left-style: solid; */
	/* [disabled]border-left-color: #333; */
	/* [disabled]padding-top: 5px; */
	/* [disabled]padding-left: 8px; */
	font-size: 16px;
	font-weight: bold;
	/* [disabled]width: 330px; */
	/* [disabled]float: left; */
	/* [disabled]display: block; */
	/* [disabled]padding-right: 5px; */
	/* [disabled]margin-right: 9px; */
	line-height: 200%;
}
#flowcont table {
	width: 100%;
	font-size: 12px;
	margin-top: 20px;
	/* [disabled]white-space: nowrap; */
}

#flowcont td {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	white-space: nowrap;
}
.tdLine  {
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-right: 5px; */
	/* [disabled]padding-bottom: 10px; */
	/* [disabled]padding-left: 5px; */
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #333;
}


.bt3 a img {
	visibility: hidden;
}
.gradation_bk {
	background-image: url(../images/gradation_bk.jpg);
	background-repeat: repeat-x;
}
